<p class="topic">
Users and Groups
</p>

<p class="text">
This is a multipurpose dialog box you can use to do the following:
</p>

<ul class="text">
<li>
Locate existing users or groups
</li>

<li>
Edit existing user or group data
</li>

<li>
Create a new user, group, organizational unit, or administrator
</li>
</ul>

<p class="text">
<b>Enter name of User, Group, or Organizational Unit to search for.</b> To locate a user, group, or organizational unit in the directory, enter a unique string that can be found in its directory entry. You can enter an asterisk (*) to see all the entries currently stored in your directory. 
</p>

<p class="text">
<b>Search.</b> Starts searching the selected user directory for the unique string you've entered. 
</p>

<p class="text">
<b>Advanced.</b> Displays input fields for focusing your search criteria. 
</p>

<p class="text">
<b>Edit.</b> Displays forms for modifying existing user or group entries.
</p>

<p class="text">
<b>Delete.</b> Deletes the selected user or group entry.
</p>

<p class="text">
<b>Create.</b> Click and choose the type of directory entry you want to create. You can create users, groups, organizational units, and administrators.
</p>
